View Issue Details

IDProjectCategoryView StatusLast Update
0001064SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001064: Add interactive command line sql tool. dbsql
DescriptionThis will be helpful when access to the database is needed and the only avenue is from the command line of a server where symmetricds is installed
TagsNo tags attached.

Activities

chenson

2013-07-22 17:52

administrator   ~0000347

prepare for release

Related Changesets

SymmetricDS: master 3df1011d

2013-04-29 08:27:36

chenson

Details Diff
0001064: Add interactive command line sql tool. dbsql
0001064
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/DbSqlCommand.java Diff File
add - symmetric-server/src/main/deploy/bin/dbsql Diff File
add - symmetric-server/src/main/deploy/bin/dbsql.bat Diff File

SymmetricDS: master 6f968e8b

2013-04-29 08:35:32

chenson

Details Diff
0001064: Add interactive command line sql tool. dbsql
0001064
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbSqlCommand.java Diff File

SymmetricDS: master 3335e60a

2013-04-29 08:35:40

chenson

Details Diff
0001064: Add interactive command line sql tool. dbsql
0001064
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2013-02-22 16:41 chenson New Issue
2013-02-22 16:41 chenson Status new => assigned
2013-02-22 16:41 chenson Assigned To => chenson
2013-02-25 08:10 chenson Target Version 3.3.2 => 3.4.0
2013-04-21 09:17 chenson Target Version 3.4.0 => 3.5.0
2013-04-29 08:27 chenson Status assigned => resolved
2013-04-29 08:27 chenson Fixed in Version => 3.5.0
2013-04-29 08:27 chenson Resolution open => fixed
2013-07-22 17:52 chenson Note Added: 0000347
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7129
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7130
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7131
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3335e60a
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6f968e8b
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3df1011d